/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

h1, h2, h3, h6 {
    font-weight: normal;
    line-height: 1.2em;
    text-color:#0E60BC;
}
.format_text h2 { font-weight: normal; }
/*menu bar background*/
.menu, .menu a, .menu li ul {
    background-color: #000000;
    border-color: /*#0CCEF5;*/ #999999; border-top: none; border-bottom: none; border-height: 1px;
}

/*remove borders*/
 .custom #header { border-bottom: none; }
 .custom #footer { border-top: none; }



/*remove home page headline */
.custom .homepage .headline_area h1 .headline_area h2 { display: none;
}
#post-47 headline_area h2 .post_box top {
    display: none;
}
.headline_area #post-47{
position:absolute;
top:-1500px;
left:-1500px;
}
*/
/*remove comments are closed line */
.custom .comments_closed {display: none;}

.custom #header_area {background:#000000;
border-bottom:3px solid #71AED3
}
/* background body black bar with a blue bottom border*/
.custom #header_area .full_width {background:#000000; border-bottom:4px #158AFE;}*/


/*sidebar widgets style*/

.custom #sidebar_2  ul.sidebar_list {
    padding-right: 1em;}

 .custom #sidebar_1  ul.sidebar_list {
    padding-right: 1em;}
.custom #sidebar_1 {
    border-style: none; 
}

/*remove content border*/
.custom #content_box, .custom #column_wrap {
        background: none;
}

.custom #sidebars {
    /*background-color: #F2FDFF;*/ 
background-image:url("http://www.productivitydesign.com/wp-content/themes/thesis_184/custom/images/borderfor-sidebar.jpg") repeat-y;
    float: right;
    width: 43.5em;
}

 .custom .productcolumn { width:550px;
padding:10px;
margin:10px; 
  float:left;}

/*.custom #sidebar_1 ul.sidebar_list {
    padding-right: 1em;
    padding-top: 0.5em;
}*/

/* hook before footer band*/
.custom .bandb4footer {background:url("http://productivitydesign.com/wp-content/uploads/2012/06/hookb4footebnd.jpg") }

/*three columns*/

/* this did not work in the text part of a post
.custom #columnbackground
{
width: 600px;
height: 200px;
background-color: gray;
}*/

.column-item {
    background-color: #000000;
    border: 2px solid #31b0de;
    color: #ffffff; 
    float: left;
    height: 300px;
    margin: 20px 0 20px 6px;
    padding: 5px;
    width: 22%;
}

.column-container {
    background-color: #838696;
    border: solid 1px #838696;
    color: #ffffff; 
    float: left;
    height: 380px;
    margin: 20px 0 0px 6px;
    width: 22%;
    padding: 5px;
    
}
.column-header {
/*background-image: url("http://productivitydesign.com/wp-content/uploads/2012/05/bkgrndDivHeader.jpg") ; 
background-repeat: no repeat; background-color: #31b0de;*/
background-color: #ffffff;
 color: #838696; 
padding: 5px  5px  0px  5px;
height: 138px;
}
.custom #header_area {
    background: none repeat scroll 0 0 #000000;
    border-bottom: 6px solid #F1B63F;
}
.column-body {
    background-color: #838696;
    color: #FFFFFF;
    min-height: 200px;
    padding: 0px  5px  0px  5px;
}

.column-footer {
    background-color: orange;
   color: #ffffff; 
   padding: 5px;
   height: 20px;
}



/*image on top text on bottom*/

.wrapcolumns {
background-color: #EFE8DD;
 margin: 00px 0 0px 6px;}

.column-containerOne {
    background-color: #EFE8DD;
    color: #666666; 
    float: left;
    height: 480px;
    margin: 20px 0 0px 7px;
    width: 22%;
    padding: 5px;
   
}
.column-headerOne {
background-color: #EFE8DD;
 color: #0076BF center; 
padding: 5px;
height: 138px;
}
.column-bodyOne {
    background-color: #EFE8DD;
    color: #000000;
    min-height: 200px;
    padding: 5px 0 0 18px;
    font-size: 80%;
}
.slider { box-shadow: 0 10px 14px 0 #717C85;
 -moz-box-shadow: 0 10px 14px 0 #717C85;
 -webkit-box-shadow: 0 10px 14px 0 #717C85;
}

blockquote {
    border-left: 1px solid #DDDDDD;
    color: #88B99E;
    font-size: 1.5em;
    line-height: 1.2em;
}

